@charset "UTF-8";
/* CSS Document
PLUGIN OVERRIDES */

/* CUSTOM CSS PLUGIN OVERRIDES  
----------------------------------------------- */

.hide {display: none;}


/* hiding two photos */
#team_2_1 {
    display: none;
}

#team_2_6 {
    display: none;
}




a#navtrigger{ display: none;}

.nav-mobile{ display: none;}




a.order-food {
    float: left;
    margin-top: 13px;
    margin-left: -4px;
    background: url(images/order-food-box.png);
	background-position: left top;
    width: 334px;
    height: 115px;
	overflow: hidden;
}

a.order-food:hover {
    background: url(images/order-food-box.png);
	background-position: left bottom;
   
}






/* =Responsive Structure
----------------------------------------------- */
@media (min-width: 980px) {

.nav-mobile {
	display: none!important;
}
	

}
@media (max-width: 1220px) {




}


@media (max-width: 980px) {

	
.nav2 {
    display: none;
}	
	
a#navtrigger{
	z-index: 9999;
	position: fixed;
	top: 20px;
	right: 15px;
	display:block;
	text-indent: -9999px;
	padding: 5px;
	height: 20px;
	width: 20px;
	background-image: url(images/nav-icon-zoom.png);
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-color: rgba(93,69,57, 0.85);
	border-radius: 4px;
}

.admin-bar a#navtrigger{
	top: 48px;	
}

/*

.admin-bar .nav-mobile{
	top: 45px;	
}

*/

a#navtrigger.active {
    background-image: url("images/nav-icon-minus.png");
}


.nav-mobile {
	width: 250px;
	height: 100%;
	max-width: 100%;
	margin: 0px;
	background-color: rgba(93,69,57, 0.85);
	position: fixed;
	z-index: 7000;
	padding-top: 70px;
	padding-bottom: 70px;
	padding-left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	border-top-left-radius:     0em;
	border-top-right-radius:    0em;
	border-bottom-right-radius: 0em;
	border-bottom-left-radius:  0em;
	overflow: hidden;
}


ul.nav-mobile ul{
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;	
}

.nav-mobile li{
    width: auto;
    
}

.home .nav-mobile li.homebutton{
   display: none;
    
}


.nav-mobile li a{
	display: block;
	text-align: left;
	font-family: "liberatorregular";
    font-weight: normal;
	line-height: 2em;
	font-size: 18px;
	padding-right: 0em;
	padding-left: 30px;
	letter-spacing: 0.044em;
	color: #f1e6d8;
	text-transform: uppercase;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
 }
 

.nav-mobile li a:hover{
	color: #f1e6d8;
 }

.nav-mobile li li a{
    font-size: 14px;
    line-height: 1.5em;
	padding-left: 40px;
 }
 

	
#contentwrapper {
  
    min-width: 0px;
	max-width: 1020px;
	width: 100%;
}	
	
.pagetitle img{
	max-width: 80%;
	height: auto;
	padding: 0px 0px 35px 0px;
    
}	

.pagetitle {
    margin-top: 20px;
    height: auto;
}	
	
	
	
.top_border {
    float: none;
    width: 340px;
	max-width: 1000px;
    height: 15px;
    margin: auto;
    display: block;
    position: relative;
    overflow: hidden;
}	
	

	
/* home page */	
	
	
#billboard {
    height: 649px;
    min-width: 0px;
    overflow: visible;
	with: 100%;
}	

#porch_title_flourishbox {
   display: none;
}	
	
#billboardtitlegraphic {
    background: url(images/porch_title_flat.png) no-repeat 0 0;
	background-size: 100% auto;
    height: auto;
    width: 75%;
	padding-top: 420px;
    margin-top: 165px;
    margin-left: auto;
    margin-right: auto;
}
	
	
.billboardtype {
    margin-left: 42%;
}	
	
	
#ctamap {
    height: auto;
    min-width: 0px;
	width: 100%;
    overflow: visible;
	    background-repeat: repeat;
    min-height: 1500px;
}	
	
	
#ctacontent {
    width: 100%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
	display: block;
	 padding-top: 25px;
	padding-bottom: 45px;
}	
	
.cta_news {
    position: relative;
    top: 0px;
	background-image: url(/wp-content/themes/thefrontporchsf-2.0/images/cta_news.png);
	background-position: top center;
	background-repeat: no-repeat;
	 padding: 25px 65px 85px 45px;
	width: 250px;
    display: block;
    margin: auto;
    float: none;
	
}
	
.cta_news img{
    display: none;
}
	
	
.cta_news_type p {margin-top: 0px;}	
	
.cta_news_type span.news {margin-top: 10px; display: block;}
	
	
.cta_news_type {
    position: relative;
    margin-top: 0px;
    margin-left: auto;
	margin-right: auto;
	display: block;
    width: 245px;
}	
	
	
#cta_leftcolumn {
    margin-top: 15px;
    margin-bottom: 15px;
    margin-left: auto;
	margin-right: auto;
    float: none;
    width: 320px;
}	
	
#cta_rightcolumn {
    margin-top: 15px;
    margin-bottom: 15px;
    margin-left: auto;
	margin-right:  auto;
    float: none;
    width: 320px;
	 padding-top: 75px;
}	
	
	

	
	

/* team section on home page */
	
	
#theteam {
    height: auto;
    min-width: 0px;
	width: 100%;
    background-color: #1a120f;
    background-repeat: repeat;
    overflow: visible;
	padding-bottom: 45px;
	float: left;
	 margin-bottom: -15px;
}	
	
	
#teamcontent {
    width: 100%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    margin-top: 37px;
    overflow: visible;
    padding-right: 0px;
}
	
	
#teamcolumn1 {
    width: 242px;
    float: none;
	display: block;
	margin: 25px auto;
}
	
#teamcolumn2 {
    width: 385px;
    float: none;
	display: block;
	margin: 25px auto;
}
	
#teamcolumn3 {
    width: 224px;
      float: none;
	display: block;
	margin: 25px auto;
}	
	
#clock {
    margin-left: 57px;
}	
	
	
	
	
/* our menu */	
	
#brunchtopborder {
    height: 12px;
    width: 440px;
    float: left;
    margin-left: 52px;
    background-image: url(images/paper_texture_orange_top.png);
}	
	
	
	
#menucontent {
   overflow: visible;
    margin-left: auto;
    margin-right: auto;
    max-width: 1000px;
	width: 100%;
}	
 

#menucolumn_brunch {
    margin-left: auto;
    margin-bottom: 0px;
    padding-bottom: 0px;
    
}	
	
	
#menucontent .full_width #brunch #menucolumn_brunch {
    float: left;
    width: 300px;
}	
	
	
.full_width #brunch #menucolumn_brunch .menutext {
    border-right: solid 4px #9d4941;
	  margin-bottom: 0px;
	width: 100%;
	    padding: 20px 20px 60px 20px;
}	
	
#catering-menu p {
    height: auto;
}
	
.menutext ol, .menutext ul {
    width: 90%;
}	
		
	
	
	
/* reservation page */
	
#rsvcontent {
    width: 100%;
    overflow: visible;
  
}	
		
	
.rsvwholecolumn {
    float: none;
    width: 292px;
    margin: 25px auto;
	display: block;
	clear: both;
	
}
	
	
	
	
	
/* gallery page */	
	

#gallerypagetitle {
    margin-top: 25px;
	background-position: center top;
    margin-left: auto;
    margin-right: auto;
    height: 163px;
    width: 100%;
}	
	
	
#allgalleryimages {
    margin-left: auto;
    margin-right: auto;
    overflow: visible;
    margin-top: -30px;
    max-width: 1000px;
}	
	
	
#allgalleryimages div:nth-child(2n+1) {
    margin-right: auto;
    margin-left: auto;
    display: block;
    float: none;
    width: 90%;
 height: auto;
    margin-bottom: 35px;
}	
	
	
#allgalleryimages img{
    max-width: 90%;
	width: auto;
	height: auto;
	display: block;
    margin: auto;
}	
		
	
#lights {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    height: 282px;
    overflow: hidden;
    position: absolute;
    top: 110px;
    left: 0%;
	
}
	
.light1 {
    background-size: 100% auto;
	width: 121px;
    height: 148px;
    float: left;
    margin-left: -15px;
    margin-top: -51px;
    position: fixed;
}	
	
.light2 {
    background-size: 100% auto;
	float: right;
    width: 111px;
    height: 140px;
    top: 35px;
    left: auto;
    margin-right: -30px;
    margin-top: 80px;
	position: fixed;
    right: 15px;
}	
	
	
	
	
/* our menu page */
	
	
#menu-area {
    float: none;
    width: 350px;
    margin: auto;
  
}		
	
#brunch, #dinner {
    float: left;
    width: 350px;
    margin: auto;
	clear: both;
  
}	
	
	
#menucontent .full_width #brunch {
    width: 345px;
	float: none;
}	
	
#menucontent .full_width {
    float: left;
    width: 100%;
}	
	
	
#brunch #brunchtopborder {
    height: 12px;
    width: 350px;
    float: left;
    margin-left: 0px;
}	
	
	
#menu-area #menucolumn_brunch {
    width: 350px;
	margin-left: 0px;
}	
	

	
#menu-area .menutext {
    width: 302px;
}	
	
	
#dinnertopborder {
     height: 12px;
    width: 350px;
    float: left;
    margin-left: 0px;
    position: relative;
    bottom: -3px;
}	
	
#menucolumn_dinner {
    float: none;
    width: 350px;
    margin: auto;
	padding-bottom: 60px;
  
}	
	
#dinnertitle {
    padding-top: 15px;
}	
	

#mapflat {
    height: 211px;
    min-width: 0px;
	width: 100%;
	
    margin-top: -12px;
    background-image: url(images/stars_trans.png);
    background-position: center;
    overflow: hidden;
    position: relative;
    z-index: 9;
}
	
#mapimg {
    margin-top: 12px;
    width: 100%;
    height: 199px;
    background-position: center bottom;
}	
	
#footercontent {
    height: auto;
	padding: 40px 0px;
    width: 100%;
	overflow: visible;
  
}	
	
	
footer {
    min-width: 0px;
	width: 100%;
    height: 100px;
}
	
	
.rockbar {
    width: 181px;
    float: none;
	margin: 0px auto;
	display: block;
}	

	
#footerinfo {
    width: 95%;
    float: none;
    margin: 20px auto;
    padding: 0 0px;
    display: block;
}	
	
#backtotop {
    float: none;
    width: 120px;
    margin: 29px auto;
    padding-right: 0px;
}
	
#findusfooter {
    min-width: 0px;
}	
	
	
	
	
	
	
}
@media only screen and (max-width: 768px) {
.top_border {
	left: 0%;
}

	
#billboard {
    height: 549px;
	}
	
#billboardcontent {
    height: 500px;
	}
#billboardtitlegraphic {
	padding-top: 250px;
	margin-top: 255px;
	 width: 73%;
	}
	
	

	
.billboardtype {
    margin-left: 42%;
}	
		
	
	
	
	
}
 @media (max-width: 480px) {



}
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {


}
